scsi: pvscsi: check command descriptor ring buffer size (CVE-2016-4952)
[qemu.git] / qga / installer /
drwxr-xr-x   ..
-rw-r--r-- 8253 qemu-ga.wxs